gsw_latentheat_melting {gsw} | R Documentation

## Latent heat of melting

### Description

Latent heat of melting

### Usage

    gsw_latentheat_melting(SA, p)

### Arguments

`SA` | Absolute Salinity [ g/kg ]
`p` | sea pressure [ dbar ]

### Value

latent heat of freezing [ J/kg ]

### References

http://www.teos-10.org/pubs/gsw/html/gsw_latentheat_melting.html

### See Also

`gsw_latentheat_evap_CT` and `gsw_latentheat_evap_t` are analogues for evaporation.

### Examples

    gsw_latentheat_melting(34.7118, 10) # 3.299495187300804e5

[Package gsw version 1.0-3 Index]